/* * {
  background: red;
} */

.paragraph--type--ft-cards-v2>.paragraph__column {
  display: flex;
  align-items: center;
  gap: 0;
  padding: var(--spacing-6) !important;
  border: 1px solid var(--Verde-Menta-100, #D7F9D3);
  box-shadow: 0px 3px 4px -2px #00000014;
  background: var(--Background-Card, #FFFFFF);
  border-radius: var(--radius-xl);
}

.paragraph--type--ft-cards-v2.paragraph--has-texto>.paragraph__column {
  align-items: flex-start;
}

.paragraph--type--ft-cards-v2 .field--name-field-titulo-principal,
.paragraph--type--ft-cards-v2 .paragraph--type--ft-title-header .field--name-field-titulo-principal {
  font-size: var(--font-size-text-base) !important;
  font-family: var(--font-heading) !important;
  font-weight: var(--font-weight-font-bold) !important;
  color: var(--color-verde-camargo-100) !important;
  line-height: 130% !important;
}

.paragraph--type--ft-cards-v2 .field--name-field-texto-corrido {
  font-size: var(--font-size-text-sm) !important;
  font-family: var(--font-body) !important;
  line-height: 160%;
}

.wrapper--ft-cards-v2-field-imagem {
  flex: 2 0 50px;
  margin-right: 15px;
}

.wrapper--ft-cards-v2-field-paragrafo-ft {
  flex: 2 0 calc(100% - 66px);
}

.wrapper--ft-cards-v2-field-paragrafo-ft {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-4) !important;
}


@media only screen and (max-width: 767px) {

  .paragraph--type--ft-cards-v2 .field--name-field-titulo-principal,
  .paragraph--type--ft-cards-v2 .paragraph--type--ft-title-header .field--name-field-titulo-principal {
    font-size: var(--font-size-text-sm) !important;
    font-family: var(--font-heading) !important;
    font-weight: var(--font-weight-font-bold) !important;
    color: var(--color-verde-camargo-100) !important;
    line-height: 130% !important;
  }


}
